<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android" android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:id="@+id/rootView"
    android:orientation="vertical"
    android:paddingBottom="@dimen/deliver"
    >
    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/vp_seach_container"

        />

    <net.lucode.hackware.magicindicator.MagicIndicator
        android:layout_width="match_parent"
        android:id="@+id/indicator"
        android:layout_height="43dp"
        />

    <androidx.viewpager.widget.ViewPager
        android:layout_width="match_parent"
        android:id="@+id/viewPager"
        android:layout_height="match_parent"/>


</LinearLayout>